/* begin Amasty */
.amgdprcookie-groups-modal .amgdprcookie-done {
    background-color: #009FE3 !important;
}
.amgdprcookie-description {
    display: none !important;
}
/* end Amasty */

/* begin mini cart */
.minicart-items .product-item-details {
    max-width: calc(100% - 80px) !important;
    padding-right: 0 !important;
}
/* end mini cart */

/* begin cart */
.cart-summary {
    padding: 5px 20px 20px 20px !important;
}
.cart-summary .summary.title, .cart-summary #block-shipping, .cart-summary .cart-totals {
    display: none !important;
}
/* end cart */

/* begin checkout */
.address-autofill-formatted-output address {
    font-size: 1rem !important;
}
.checkout-index-index .iosc-whole .select, .checkout-index-index .iosc-billing-wrapper .select {
    line-height: 32px !important;
    padding: 8px 12px !important;
}
.checkout-index-index .step-title {
    color: #009fe3 !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    padding-left: 0 !important;
    border-bottom: 1px solid #e7e7e7 !important;
}
.checkout-index-index #iosc-summary .step-title {
    border: none !important;
}
.checkout-index-index .step-title .title-number {
    display: none !important;
}
.checkout-index-index .opc-block-summary {
    border: 1px solid #e7e7e7 !important;
}
.checkout-index-index .opc-wrapper .shipping-address-item.selected-item {
    border-color: #de116c !important;
}
.checkout-index-index .opc-wrapper .shipping-address-item.selected-item:after {
    background: #de116c !important;
}
.checkout-index-index div.iosc-place-order-container button.iosc-place-order-button {
    border: 1px solid #009fe3 !important;
    background: #009fe3 !important;
    box-shadow: none !important;
    padding: 0;
    width: 100%;
    font-size: 1.6rem;
}
.checkout-index-index .action.primary.iosc-place-order-button:hover {
    border: 1px solid #009fe3 !important;
}
.checkout-index-index .opc-block-summary .product-item .product-item-name-block {
    display: block !important;
}
.checkout-index-index .minicart-items .product-item-name {
    max-width: unset !important;
}
.checkout-index-index .minicart-items .product-item-details .qtybuttons {
    margin-top: 7px !important;
}
.checkout-index-index div.field-select-billing {
    width: 100% !important;
}
.checkout-index-index .product-item-name-block .details-qty {
    display: none !important;
}
.checkout-index-index .checkout-shipping-method .loading-mask {
    display: none !important;
}
/* end checkout */
